body {
    background-color: #ffffff;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    margin: 6px 4px;
}

p                                       { font-family: Verdana, Arial, Helvetica, sans-serif; }

address                         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt }

pre                             { margin-top: 0px; margin-bottom: 0px; }

img { border: none; }
a {
    color: #167BBA;
    text-decoration: none;
    -webkit-transition: color 180ms;
    transition: color 180ms;
}
a:hover {
    color: #3BB4FF;
}

form                            { display: inline; }

input[type=text] {
    border: 1px solid rgba(0,0,0,.25);
    border-radius: 5px;
    color: rgba(0,0,0,.65);
    line-height: 15px;
    padding: 5px;
    -webkit-transition: box-shadow 250ms;
    transition: box-shadow 250ms;
}
input[type=text]:focus {
    box-shadow: 0 0 8px rgba(0,0,0,.15) inset;
}

input:focus {
    outline: none;
}

input.button                    {
    background-color: rgba(0,0,0,.02);
    border: 1px solid rgba(0,0,0,.13);
    border-radius: 3px;     
    line-height: 25px;
    width: 100px;
    -webkit-transition: background-color 220ms;
    transition: background-color 220ms;
}
input.button:hover {
    background-color: rgba(255,255,255,.35);
    cursor: pointer; 
}
input.button-small              {
    background-color: rgba(0,0,0,.02);
    border: 1px solid rgba(0,0,0,.13);
    border-radius: 3px;     
    line-height: 25px;
    width: 45px;
    -webkit-transition: background-color 220ms;
    transition: background-color 220ms;
}
input.button-small:hover {
    background-color: rgba(255,255,255,.35);
    cursor: pointer; 
}

textarea                        {}
select                          {}

span                            { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
span.print                      { font-size: 8pt; }
span.required           { font-size: 8pt; color: #bb0000; }
span.small                      { font-size: 8pt; font-weight: normal; }
span.pagetitle          { font-size: 12pt; font-weight: bold; text-align: center }
span.bracket-link       { white-space: nowrap; }

span.dependency_dated           { color: maroon; }
span.dependency_met                     { color: green; }
span.dependency_unmet           { color: red; }
span.dependency_upgrade         { color: orange; }

table                           { }
table.hide                      { width: 100%; border: solid 0px #ffffff; }
table.width100          { width: 100%; }
table.width90           { width: 90%;  border: solid 1px rgba(0,0,0,.23); }
table.width75           { width: 75%;  border: solid 1px rgba(0,0,0,.23); }
table.width60           { width: 60%;  border: solid 1px rgba(0,0,0,.23); }
table.width50           { width: 50%;  border: solid 1px rgba(0,0,0,.23); }

td                                      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; padding: 4px; text-align: left; }
td.center                       { text-align: center; }
td.left                         { text-align: left; }
td.right                        { text-align: right; }
td.category                     { background-color: #c8c8e8; color: #000000; font-weight: bold; vertical-align : top; }
td.overdue                      { background-color: #ff0000; color: #000000; font-weight: bold; }

td.col-1                        { background-color: #d8d8d8; color: #000000; }
td.col-2                        { background-color: #e8e8e8; color: #000000; }
td.form-title           {
    background-color: #ffffff;
    color: #000000;
    font-weight: bold;
    text-align: left;
}
td.form-title-caps      { background-color: #ffffff; color: #000000; font-weight: bold; text-align: left; text-transform: uppercase; }
td.nopad                        { padding: 0px; }
td.small-caption        { font-size: 8pt; }
td.print                        { font-size: 8pt; text-align: left; padding: 2px; }
td.print-category       { font-size: 8pt; color: #000000; font-weight: bold; text-align: right; padding: 2px; }
td.print-overdue        { font-size: 8pt; color: #000000; font-weight: bold; padding: 2px; }
td.print-bottom         { border-bottom: 1px solid rgba(0,0,0,.23); }
td.print-spacer         { background-color: #ffffff; color: #000000; font-size: 1pt; line-height: 0.1; padding: 0px;}

tr                                      {}
tr.spacer                       { background-color: #ffffff; color: #000000; height: 5px; }
tr.row-1                        { background-color: #d8d8d8; color: #000000; }
tr.row-2                        { background-color: #e8e8e8; color: #000000; }
tr.row-category         { background-color: #c8c8e8; color: #000000; font-weight: bold;}
tr.row-category td  {  text-align:center; }
tr.row-category2        { background-color: #c8c8e8; color: #000000; }
tr.row-category-history { background-color: #c8c8e8; color: #000000; font-weight: bold;}
tr.row-category-history td {  text-align: left; }
tr.vcenter                      { vertical-align: middle; }
tr.print                        { vertical-align: top; }
tr.print-category       { color: #000000; font-weight: bold; }

#buglist tr                     { text-align: center; }

td.bugnote-public               { background-color: #c8c8e8; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; vertical-align: top; }
td.bugnote-private              { background-color: #e8e8e8; color: #000000; font-weight: bold; width: 25%; line-height: 1.4; vertical-align: top; }
td.bugnote-note-public  { background-color: #e8e8e8; color: #000000; width: 75%; vertical-align: top; }
td.bugnote-note-private { background-color: #e8e8e8; color: #000000; width: 75%; vertical-align: top; }

td.login-info-left              { width: 33%; padding: 0px; text-align: left; }
td.login-info-middle    { width: 99.4%; left: 4px; padding: 0px; position: absolute; text-align: center; }
td.login-info-right             { width: 1%; padding: 0px; text-align: right; white-space: nowrap; }

td.menu
{
    color: #000000;
    text-align: center;
    width: 100%;
    padding: 5px;
}

td.menu a
{
    white-space: nowrap;
}

td.news-heading-public  { background-color: #c8c8e8; color: #000000; text-align: left; border-bottom: 1px solid rgba(0,0,0,.23); }
td.news-heading-private { background-color: #d8d8d8;       color: #000000; text-align: left; border-bottom: 1px solid rgba(0,0,0,.23); }
td.news-body                    { background-color: #ffffff;         color: #000000; padding: 16px; }

img                                             {}
img.icon                                { width: 11px; height: 11px; }
img.delete-icon                 { position: relative; top: 5px; border: 0; }

div                                             { padding: 3px; }
div.menu                                { color: #000000; text-align: center; width: 100%; padding: 1px; }

div.center {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
}

div.border
{
    background-color: #ffffff;
    border: solid 1px #000000;
    text-align: center;
    position: relative;
}

div.quick-summary-left  { width: 49%; padding: 2px; text-align: left;  float: left; }
div.quick-summary-right { width: 49%; padding: 2px; text-align: right; float: right;}

.center                                 { text-align: center; }
.left                                   { text-align: left; }
.right                                  { text-align: right; }
.floatright                             { float: right; }
.floatleft                              { float: left; }
.small                                  { font-size: 8pt; }
.small-normal                   { font-size: 8pt; font-weight: normal; }
.small-subprojects              { font-size: 8pt; width: 200px; }
.bold                                   { font-weight: bold; }
.bold-small                             { font-weight: bold; font-size: 8pt; }
.italic                                 { font-style: italic; }
.italic-small                   { font-style: italic; font-size: 8pt; }
.underline                              { text-decoration: underline; }
.underline-small                { text-decoration: underline; font-size: 8pt; }
.strike                                 { text-decoration: line-through; }
.strike-small                   { text-decoration: line-through; font-size: 8pt; }
.hidden                         { display: none; }

.nowrap
{
    white-space: nowrap;
}

.positive
{
    color: green;
}

.negative
{
    color: red;
}

.issue-status
{
    border-bottom: 1px dotted black;
}

.avatar
{
    float: right;
    border: 0;
}

.progress400                            { position: relative; width: 400px; border: 1px solid #d7d7d7; margin-top: 1em; margin-bottom: 1em; padding: 1px; }
.progress400 .bar                       { display: block; position: relative; background: #6bba70; text-align: center; font-weight: normal; color: #333; height: 2em; line-height: 2em; }
.loginInfo {
    color: #00A62C;
    
    font-size: 12px;
}
body table:nth-child(3) {
    background-color: rgba(0,0,0,.03);
    border: 1px solid rgba(0,0,0,.3);
    border-radius: 5px;
    display: block;
    line-height: 35px;
}
#relationships_open table, #relationships_closed table, #bugnotes table {
border: 1px solid rgba(0,0,0,.25);
border-radius: 3px;
}
div[align=left] a[href='my_view_page.php'] img[alt='Mantis Bug Tracker'] { content: url("https://www.mantisbt.org/bugs/images/mantis_logo.png"); }